Bug 14487 - upgrade from RH60: 'sound' not found.
Summary: upgrade from RH60: 'sound' not found.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-23 18:32 UTC by Pekka Savola
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-23 18:32:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-07-23 18:32:08 UTC
TUI bootnet upgrade from RH60 to beta4.

Found this in /tmp/upgrade.log; not critical, but probably worth fixing.

Upgrading initscripts.
error reading information on service sound: No such file or directory
execution of rhsound-1.8-1 script failed, exit status 1

Comment 1 Bill Nottingham 2000-07-24 16:30:37 UTC
This was a bug in the scripts for the rhsound package in 6.0;
as that package no longer exists, it won't be fixed.


Note You need to log in before you can comment on or make changes to this bug.